<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="whitefrog_still01.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3833177039" remote="3833438400" Dst="-1" />
<file name="whitefrog-poster.jpg" server="ftp.thefilmcollaborative.org/public_html/" local="3833053546" remote="3833438400" Dst="-1" />
</dwsync>